@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* faq/index.html
----------------------------------------------*/
.faqbox {
	background:url(../img/faq/bg_faq_mid.jpg) repeat;
	width:615px;
	clear:both;
}
.faqbox_btm {
	background:url(../img/faq/bg_faq_btm.jpg) no-repeat bottom;
	width:615px;
}
.faqbox_top {
	background:url(../img/faq/bg_faq_top.jpg) no-repeat top;
	width:615px;
}
.faqbox_area {
	width:585px;
	padding:15px;
}
.faqbox_area h5 {
	background:url(../img/faq/i_ico_q.jpg) no-repeat 0 0;
	padding:5px 5px 15px 40px;
	font-size:1.1em;
	font-weight:bold;
}
.faqbox_area p {
	background:url(../img/faq/bg_faq.jpg) repeat;
	width:560px;
	_width:580px;
	margin-top:5px;
	padding:10px;
}
.faq_ul li {
	background:url(../img/faq/i_ico_q_s.jpg) no-repeat 0 0;
	padding-left:30px;
	margin-bottom:10px;
}

.faq_li {
	margin:10px 0 10px 20px;
}
.faq_li li {
	background:url(../img/common/i_ico_arrow_right.gif) no-repeat 0 3px;
	padding:0 0 5px 20px;
}
.faq_li a {
	color:#FF6600;
}